Subject: Ticket Assigned - c c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 17:21:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c c hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9644676797 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0586175468            09:15 PM, 25th Mar                     hi                    Ok           09:16 PM, 25th Mar   
                 Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:16 PM, 25th Mar                   Mohammed                   We request you to allow us for sometime to check your order.           09:16 PM, 25th Mar                     hi                    H           09:16 PM, 25th Mar                     hi                    I ordered one maxi dress on Tuesday. As click and collect           09:17 PM, 25th Mar                     hi                    9644676797           09:17 PM, 25th Mar                     hi                    This is order number           09:17 PM, 25th Mar                   Mohammed                   We want to inform you that it will take 2-3 working days to reach to the store.           09:17 PM, 25th Mar                     hi                    Actually on Sunday I am going to india. But still I don't received my item           09:18 PM, 25th Mar                     hi        
             if I didn't get before Sunday. Can u able to cancel my order           09:18 PM, 25th Mar                   Mohammed                   When the item is ready for pick up you will get email notification for that           09:18 PM, 25th Mar                     hi                    But I ordered Tuesday. Today is Thursday. 2 days already finish           09:19 PM, 25th Mar                     hi                    If u can't able to deliver before Sunday. Pls cancel the order           09:19 PM, 25th Mar                     hi                    Hello           09:20 PM, 25th Mar                   Mohammed                   Yes with in 24 hours if you did not receive the order please contact us again           09:20 PM, 25th Mar                     hi                    Ok           09:20 PM, 25th Mar                   Mohammed                   Is there anything else may I assist you?           09:20 PM, 25th Mar                     hi                    Ok. Thanks      
      09:20 PM, 25th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:21 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304424